@media(max-width: 1199px){
    header .header .logo img{
        width: 250px;
    }
    .explore_slider .slick-arrow.slick-next{
        right: 0%;
    }
    .explore_slider .explore_slider_slides{
        margin-right: 40px;
    }
    .explore_slider .slick-list{
        padding-right: 0% !important;
    }
    .banner .banner_img{
        height: auto;
    }
    .banner .banner_img img{
        height: auto;
    }
    .vs_bg .vs_img{
        width: 50%;
        bottom: 20%;
    }
    .meeting_slider .slick-list{
        padding: 0 25% 0 5% !important
    }
    .wetrade_sec .content{
        width: 55%;
        right: 5%;
    }
    .wetrade_sec .img{
        width: 55%;
        position: relative;
    }
    header .menu_btn{
        display: flex;
    }

    header .header nav{
        position: absolute;
        right: 0;
        top: 0%;
        background: #fff;
        padding-top: 65px;
        height: 100vh;
        width: 300px;
        transform: translateX(100%);
        transition: 0.3s;
    }

    header .header nav.active{
        transform: translateX(0);
    }
    header .header nav ul{
        flex-direction: column;
        gap: 5px;
    }
    header .header nav ul li:not(:first-child){
        border-left: none;
    }
    header .header nav ul li a{
        background: #001c3b;
        display: block;
        padding: 10px 5px;
        color:#fff;
    }
    header.active .header nav ul li a {
        color: #fff;
    }
    header.active .header nav ul li:not(:first-child) {
        border-left: none;
    }
    nav ul li a::before{
        display: none;
    }
    header .header nav ul li .drop_menu{
        position: relative;
        transform: translateY(0);
        visibility: visible;
        opacity: 1;
    }
    header .header nav ul li .drop_menu{
        width: 100%;
        display: none;
    }
    header .header nav ul li .drop_menu ul li a{
        background: #ee9e52;
    }
    header .header nav ul li .drop_menu ul li .drop_menu_1{
        position: relative;
        left: 0;
        width: 100%;
        transform: rotateY(0);
        display: none;
    }
}

@media(max-width: 991px){
    header .side_menu ul li.mobile_menu{
        display: block;
    }
    header .header nav{
        /* display: none; */
    }
    header .header .contact_us a{
       display: none;
    }
    /* header .side_menu ul.mobile_menu{
        display: flex;
    } */
    /* header .side_menu{
        visibility: visible;
    } */
    /* header .side_menu ul{
        transform: rotateX(0);
    } */
    header .side_menu ul.mobile_menu li ul.drop_menu{
        position: relative;
        padding: 0;
        width: auto;
    }
    header .side_menu{
        max-height: calc(100vh - 60px);
    }
    header .side_menu ul{
        width: 300px;
    }
    .explore_tab .nav-link {
        width: 48%;
    }
    .explore_wtc_row{
        padding: 0 2%;
    }
    .explore_slider .explore_slider_slides {
        margin: 0 20px;
    }
    .explore_wtc figure{
        flex-direction: column;
        border-radius: 10px;
        overflow: hidden;
    }
    .explore_wtc figure::before{
        width: 100%;
    }
    .explore_wtc figure img{
        width: 100%;
        border-radius: 0;
    }
    .explore_wtc figure figcaption{
        position: relative;
        width: 100%;
        height: auto;
        border-radius: 0;
    }
    .vs_bg .vs_img{
        position: relative;
        width: 70%;
        margin-left: auto;
        margin-bottom: 25px;
    }
    .chairman_message figure img{
        width: 90%;
        margin: 0 auto;
    }
    .chairman_message figure figcaption{
        position: relative;
        margin-top: -10%;
        width: 100%;
        padding: 15% 5% 5% 5%;
    }
    .meeting_slider .slick-list{
        padding: 0 10% 0 5% !important
    }
    .wetrade_sec .img{
        width: 80%;
        margin: 0;
    }
    .wetrade_sec .content{
        width: 100%;
        right: 0;
        position: relative;
        margin-top: 50px;
    }
    .banner .banner_img .content.new_content{
        width: 400px;
        left: 10%;
    }
    .banner .banner_img .content h2 span{
        margin: 0;
        font-size: 32px;
    }
    .banner .banner_img .content h2{
        font-size: 32px;
    }
    .banner .banner_img .content span{
        font-size: 22px;
    }
    .about_heding{
        border-left: none;
        padding: 0;
    }
}


@media(max-width: 768px){
    .footer_bottom .social_icons{
        margin-left: 0;
    }
    #our-initiative-section .col-md-12{
        flex-wrap: wrap;
    }
    #our-initiative-section img{
        width: 100%;
    }
    #our-initiative-section .c-right {
        margin-left: 0;
        width: 100%;
    }
    #our-initiative-section .col-md-12:nth-child(even) .c-right{
        margin-right: 0;
    }
    .exhibitions_card img{
        width: 100%;
    }
    .exhibitions_card .content{
        width: 100%;
    }
}
@media(max-width: 600px){
    .about_heding{
        padding-left: 0;
    }
    .trade_slider .slick-list{
        padding: 0 2%;
    }

    .trade_infrastructure .content{
        position: relative;
        padding: 20px 10px;
    }
    .trade_slider .slick-arrow{
        top: 40%;
    }
    .trade_slider .slick-arrow.slick-next{
        right: 2%;
    }
    
    .trade_slider .slick-arrow.slick-prev{
        left: 2%;
    }
    .explore_tab .nav-link {
        width: 100%;
    }
    .vs_bg .vs_img{
        width: 90%;
    }
    .meeting_slider .slick-list{
        padding: 0 5% 0 5% !important
    }
    .year_slider .nav-item {
        padding: 0 5px;
    }
    .events img {
        /* height: 270px; */
    }
    .wetrade_sec .content{
        padding: 20px 15px;
    }
    .banner .banner_img{
        flex-direction: column;
    }
    .banner .banner_img::before{
        height: 60%;
    }
    .banner .banner_img .content{
        position: relative;
    }
    .banner_bg .scroll_down{
        display: none;
    }
    .banner .banner_img .content{
        width: 100% !important;
        left: 0 !important;
        padding: 20px;
        background: #001c3b;
    }
    .banner .banner_img .content h2, .banner .banner_img .content h2 span{
        color: #fff;
    }
    .banner .banner_img .content span{
        color: #fff;
    }
    .split_content .mvirdc_headings {
        width: 100%;
    }
    .split_content img{
        width: 100%;
    }
}
